/*~~~~~~> reset, clear, debug */

body,div,span,h1,h2,h3,h4,h5,h6,pre,a,em,img,strong,b,u,i,button,dl,dt,dd,blockquote {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%}
p {margin: 0 0 15px}
a:focus,
input:focus,
button:focus {outline: none}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: none}

.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0}

.f-left {float: left}
.f-right {float: right}
.unstyled, .unstyled > li {margin: 0; padding: 0; list-style: none}

header, footer, article, section, aside, nav {display: block}
div, body {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box}

/*~~~~~~> body core */

body {background-color: #fff}
body.index {background: url(../images/bg-body.jpg) no-repeat 50%}
body.inner {background: url(../images/bg-header-spacer2.png) repeat-x 50% 0}
html, body {position: relative; height: 100%}

body,td,th {font-family: "Trebuchet MS", "Segoe UI", Arial, sans-serif; font-size: 11.81px; color: #363636}

a {display: inline-block; color: #09630e; text-decoration: underline; cursor: pointer}
a:hover {color: #000; text-decoration: none}

ul {padding-left: 15px}
li {list-style-image: url(../images/icon-li-bullet.png)}
.square li {list-style-image: url(../images/icon-li-square.png)}

.full-justify {text-align: justify}
.full-justify > * {display: inline-block}
.full-justify:after {content: " "; width: 100%; display: inline-block; height: 0}

/*~~~~~~> common styles */
body.index .wrap {position: relative; min-height: 100%; padding: 100px 0}
body.index .wrapper {position: relative; width: 890px; margin: 0 auto}

body.inner .wrap {position: relative; min-height: 100%; background: url(../images/bg-footer-spacer2.png) repeat-x 50% 100%; padding-bottom: 85px}
body.inner .wrapper {position: relative; width: 1000px; margin: 0 auto}

/*~~~~~~> titles */
h1,h2,h3,h4,h5,h6 {font-weight: bold; color: #242122; line-height: 1em}

h1 {font-size: 19.44px; margin-bottom: 20px; color: #068a0f}
h2 {font-size: 16.67px; margin-bottom: 20px; text-transform: uppercase}
h3 {font-size: 13.89px; margin-bottom: 15px; text-transform: uppercase}
h4 {font-size: 13.89px; margin-bottom: 5px; font-weight: normal; color: #000}
h5 {font-size: 11.81px; margin-bottom: 10px; font-weight: normal; color: #363636}
h6 {font-size: 13.89px; margin-bottom: 15px; color: #068a0f}

/*~~~~~~> header */
body.index header {z-index: 3; position: absolute; top: 0; left: 0; right: 0; background: url(../images/bg-header-spacer.png) repeat-x 50% 0}
body.index header .inner {width: 1170px; margin: 0 auto; background: url(../images/bg-header.png) no-repeat 50% 0; height: 185px}
body.index header nav {position: absolute; top: 39px; left: 0; line-height: 1em; font-size: 9.72px; font-weight: bold}
body.index header nav li {display: inline-block; margin-right: 25px !important}
body.index header nav a {color: #7991a3; text-decoration: none}
body.index header nav a:hover {color: #333d44}
body.index header .phones {position: absolute; top: 39px; right: 0; line-height: 1em; color: #7991a3; font-size: 9.72px; font-weight: bold}
body.index header .phones span {white-space: nowrap; margin-left: 4px}
body.index header .logo {position: absolute; left: 50%; top: 10px; width: 150px; height: 80px; margin-left: -75px; overflow: hidden; text-indent: -999px; white-space: nowrap}

body.inner header {z-index: 1; position: relative; background: url(../images/bg-header2.png) no-repeat 50% 0}
body.inner header .logo {position: absolute; top: 0; left: -50px; width: 250px; height: 143px; background: url(../images/logo.png) no-repeat; overflow: hidden; text-indent: -999px; white-space: nowrap}
body.inner header .right {position: absolute; right: 0; bottom: 0; font-size: 9.72px; color: #7f7f7f; font-weight: bold; text-align: right}
body.inner header .phones {margin-bottom: 2px}
body.inner header .phones span {white-space: nowrap; margin-left: 4px}
body.inner header nav li {display: inline-block; margin-left: 20px !important}
body.inner header nav a {color: #7f7f7f; text-decoration: none}
body.inner header nav a:hover {color: #333d44}
body.inner header .iconic-nav {padding: 10px 0 0 301px}
body.inner header .iconic-nav li {float: left; margin-right: 24px}
body.inner header .iconic-nav li:last-child {margin-right: 0}
body.inner header .iconic-nav a {display: block; text-align: center; font-size: 8.33px; color: #818587; text-decoration: none; width: 76px; text-transform: uppercase; font-weight: bold; line-height: 1.2em}
body.inner header .iconic-nav a:hover,
body.inner header .iconic-nav a.active {color: #1a2024}
body.inner header .iconic-nav .icon {display: inline-block; width: 76px; height: 76px; overflow: hidden; background: url(../images/icon-nav-inner.png) no-repeat}
body.inner header .iconic-nav .about {line-height: 1.9em}
body.inner header .iconic-nav .about .icon {background-position: 0 -152px}
body.inner header .iconic-nav .about.active .icon {background-position: 0 0}
body.inner header .iconic-nav .about:hover .icon {background-position: 0 -76px}
body.inner header .iconic-nav .advert .icon {background-position: -76px -152px}
body.inner header .iconic-nav .advert.active .icon {background-position: -76px 0}
body.inner header .iconic-nav .advert:hover .icon {background-position: -76px -76px}
body.inner header .iconic-nav .market .icon {background-position: -152px -152px}
body.inner header .iconic-nav .market.active .icon {background-position: -152px 0}
body.inner header .iconic-nav .market:hover .icon {background-position: -152px -76px}

/*~~~~~~> footer */
body.index footer {z-index: 2; position: absolute; bottom: 0; left: 0; right: 0; background: url(../images/bg-footer-spacer.png) repeat-x 50% 0}
body.index footer .inner {width: 1170px; margin: 0 auto; background: url(../images/bg-footer.png) no-repeat 50% 0; height: 80px}
body.index footer .wrapper {padding: 30px 0 0; font-size: 9.72px; color: #648095; text-align: center; font-weight: bold}
footer .wrapper small {display: block; font-size: 1em; margin-bottom: 1em}
footer .wrapper a {color: #648095; text-decoration: none}
footer .wrapper a:hover {color: #333d44}
footer .wrapper a.davydov {display: inline-block; padding-left: 23px; background: url(../images/icon-davydov.png) no-repeat 0 50%}
body.index .gradient {position: absolute; bottom: 50px; left: 0; right: 0; height: 264px; background: url(../images/bg-gradient-footer.png) repeat-x}

body.inner footer {z-index: 2; position: absolute; bottom: 35px; left: 0; right: 0}
body.inner footer .wrapper {font-size: 9.72px; color: #7c8388; font-weight: bold}
body.inner footer .wrapper small {float: left; margin-bottom: 0}
body.inner footer .wrapper small ul.unstyled {display: inline-block; margin-left: 20px}
body.inner footer .wrapper small ul.unstyled li {display: inline-block; line-height: 1em; margin-right: 15px; border-right: 1px solid; padding-right: 14px}
body.inner footer .wrapper small ul.unstyled li:last-child {border: none; margin: 0; padding: 0}
body.inner footer .wrapper a.davydov {float: right; background-image: url(../images/icon-davydov2.png)}
body.inner footer .wrapper a {color: #7c8388}
body.inner footer .wrapper a:hover {color: #333d44}

/*~~~~~~> content index */
body.index .content {width: 1170px; margin: 0 auto}
body.index .content .valign {position: absolute; top: 50%; left: 0; right: 0}
body.index .content .valign section {position: absolute; z-index: 5; display: none; bottom: 0; margin-bottom: -121px; left: 0; right: 0}
body.index .content .valign section .wrapper {background: #f4f4f4; margin: 13px auto; padding: 15px 30px 20px; height: 435px; oveflow: hidden}
body.index .content .valign section .wrapper:before {content: ""; display: block; position: absolute; top: -13px; left: 0; right: 0; height: 13px; overflow: hidden; background: url(../images/bg-content.png) no-repeat 50% 0}
body.index .content .valign section .wrapper:after {content: ""; display: block; position: absolute; bottom: -13px; left: 0; right: 0; height: 13px; overflow: hidden; background: url(../images/bg-content.png) no-repeat 50% -13px}

/* about */
#about nav {width: 200px}
#about nav .unstyled li {border-bottom: #e3e3e3 1px solid}
#about nav .unstyled li a {display: block; background: url(../images/icon-arrow-green.png) no-repeat 0 50%; padding: 9px 10px; line-height: 11.11px; line-height: 1em; text-decoration: none; font-weight: bold}
#about nav .unstyled li a:hover {background-position: -1000px 50%}
#about article {width: 590px; font-weight: bold}
#about article blockquote {display: block; margin: 0 0 20px -10px; padding: 10px 13px; background: #068b0e; color: #fff; font-style: italic; font-weight: bold; font-size: 13.19px}
#about article p:last-child {margin-bottom: 0}
#about .news {margin-top: 23px; border-top: #d0d0d0 1px solid; padding: 12px 0 0; font-weight: bold}
#about .news li {float: left; width: 243px; padding-right: 50px; font-size: 11.11px; line-height: 16.67px}
#about .news li:last-child {padding-right: 0}
#about .news li .date {color: #828282; display: block}
#about .news li a {display: block}

/* advert */
#advert .wrapper:before {background-position: 50% -52px}
#advert .wrapper:after {background-position: 50% -65px}
#advert a {color: #e5840b}
#advert a:hover {color: #000}
#advert nav .unstyled li {display: inline-block; margin-left: 30px}
#advert nav .unstyled li a {display: inline-block; background: url(../images/icon-arrow-orange.png) no-repeat 0 50%; padding: 0 0 0 10px; line-height: 11.11px; line-height: 1em; text-decoration: none; font-weight: bold}
#advert nav .unstyled li a:hover {background-position: -1000px 50%; color: #000}
#advert .jcarousel-wrapper .img {border-color: #dd810e}
#advert .jcarousel-pagination a {background: #e5840b}

/* market */
#market .wrapper:before {background-position: 50% -26px}
#market .wrapper:after {background-position: 50% -39px}
#market a {color: #0182d7}
#market a:hover {color: #000}
#market nav .unstyled li {display: inline-block; margin-left: 30px}
#market nav .unstyled li a {display: inline-block; background: url(../images/icon-arrow-blue.png) no-repeat 0 50%; padding: 0 0 0 10px; line-height: 11.11px; line-height: 1em; text-decoration: none; font-weight: bold}
#market nav .unstyled li a:hover {background-position: -1000px 50%; color: #000}
#market .jcarousel-wrapper .img {border-color: #0182d7}
#market .jcarousel-pagination a {background: #0182d7}

/* jcarousel plugin */
.jcarousel-wrapper {position: relative; overflow: hidden; height: 350px}
.jcarousel-wrapper .img {border-top: 1px solid; border-bottom: 1px solid; line-height: 0; margin-bottom: 15px}
.jcarousel-wrapper .txt {margin-right: 180px; line-height: 18.06px}
.jcarousel {position: relative; overflow: hidden; width: 830px; height: 350px}
.jcarousel ul {width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0}
.jcarousel li {float: left; width: 830px; height: 350px}
.jcarousel-control-prev,
.jcarousel-control-next {display: block; cursor: pointer; position: absolute; width: 22px; height: 22px; margin-top: -32px; top: 50%; background: url(../images/icon-carousel-arrow.png) no-repeat; opacity: 0.4}
.jcarousel-control-prev {left: 20px}
.jcarousel-control-next {right: 20px; background-position: 0 -22px}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {opacity: 0.9}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {opacity: .5; cursor: default}
.jcarousel-pagination {text-align: right; position: absolute; right: 0; top: 300px}
.jcarousel-pagination a {display: inline-block; margin-left: 5px; width: 12px; height: 12px; overflow: hidden; text-indent: 99px; white-space: 0; opacity: 0.25; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px}
.jcarousel-pagination a.active {opacity: 1}

body.inner .jcarousel-wrapper {height: 210px; margin: 0 0 20px -10px; border-top: #e5840b 1px solid; border-bottom: #e5840b 1px solid;}
body.inner .jcarousel {width: 680px; height: 210px}
body.inner .jcarousel li {width: 680px; height: 210px; line-height: 0}
body.inner .jcarousel-pagination {bottom: 5px; top: auto; left: 10px; text-align: left; right: auto}
body.inner .jcarousel-pagination a {background: #fff}
body.inner .jcarousel-pagination a.active {background: #e5840b; opacity: 0.6}


/* central nav */
.main-nav {position: absolute; top: 50%; margin-top: -100px; left: 0; right: 0; padding-top: 0; height: 200px}
.main-nav .bg-big {position: absolute; top: 12px; left: 0; right: 0; height: 116px; background: url(../images/bg-content-nav.png) no-repeat 50% 0}
.main-nav .bg-small {display: none; position: absolute; top: 12px; left: 0; right: 0; height: 116px; background: url(../images/bg-content-nav.png) no-repeat 50% -116px}
.main-nav ul.unstyled {width: 770px; position: relative; margin: 0 auto}
.main-nav ul li {z-index: 2; position: absolute; left: 0; top: -14px; width: 155px; text-align: center; overflow: hidden}
.main-nav ul li:nth-child(1) {left: -5px}
.main-nav ul li:nth-child(2) {left: 307px}
.main-nav ul li:nth-child(3) {left: 611px}
.main-nav ul li a {display: block; position: relative; width: 127px; margin: 0 auto; padding: 160px 14px 0; font-size: 13.89px; color: #778b99; line-height: 18.06px; text-decoration: none; font-weight: bold; text-transform: uppercase}
.main-nav ul li a:hover {color: #2b3d4a}
.main-nav ul li.active a {text-indent: -999px; cursor: default}
.main-nav ul li .icon {display: block; position: absolute; left: 0; top: 0; width: 155px; height: 155px; background: url(../images/icon-nav.png) no-repeat}

.main-nav ul .advert .icon								{background-position: 0 -155px}
.main-nav ul .advert:hover .icon						{background-position: -155px -155px}
.main-nav ul .advert .icon.small						{background-position: -620px -155px}
.main-nav ul .advert:hover .icon.small					{background-position: -775px -155px}
.main-nav ul li:nth-child(3) .advert .icon.small		{background-position: -310px -155px}
.main-nav ul li:nth-child(3) .advert:hover .icon.small	{background-position: -465px -155px}

.main-nav ul .about .icon								{background-position: 0 0}
.main-nav ul .about:hover .icon							{background-position: -155px 0}
.main-nav ul li:nth-child(1) .about .icon.small			{background-position: -620px 0}
.main-nav ul li:nth-child(1) .about:hover .icon.small	{background-position: -775px 0}
.main-nav ul li:nth-child(3) .about .icon.small			{background-position: -310px 0}
.main-nav ul li:nth-child(3) .about:hover .icon.small	{background-position: -465px 0}

.main-nav ul .market .icon								{background-position: 0 -310px}
.main-nav ul .market:hover .icon						{background-position: -155px -310px}
.main-nav ul .market .icon.small						{background-position: -310px -310px}
.main-nav ul .market:hover .icon.small					{background-position: -465px -310px}
.main-nav ul li:nth-child(1) .market .icon.small		{background-position: -620px -310px}
.main-nav ul li:nth-child(1) .market:hover .icon.small	{background-position: -775px -310px}

.main-nav ul .advert .icon.big {background-position: -930px -155px !important}
.main-nav ul .about .icon.big  {background-position: -930px 0 !important}
.main-nav ul .market .icon.big {background-position: -930px -310px !important}

/*~~~~~~> content inner */
body.inner .content {position: relative; padding: 20px 30px 30px; background: #f4f4f4; border-bottom: #068b0e 2px solid; margin-top: 25px}
body.inner .content:before {content: ""; display: block; position: absolute; top: -9px; left: 0; right: 0; height: 9px; overflow: hidden; background: url(../images/bg-content-inner.png) no-repeat 0 0}

.left-area {width: 200px; position: relative; padding-top: 27px}
.left-area h2 {position: absolute; top: 0; left: 0; right: 0}

.left-area nav .slidedown {display: none; cursor: pointer; font-size: 16.67px; font-weight: bold; color: #09630E}
.left-area nav .slidedown:after {content: ""; display: inline-block; margin-left: 15px; width: 15px; height: 7px; vertical-align: middle; background: url(../images/icon-darr.png) no-repeat 0 0}
.left-area nav .slidedown:hover {color: #000}
.left-area nav .slidedown:hover:after {background-position: 0 100%}
.left-area nav .slidedown.opened:after {background-position: 100% 0}
.left-area nav .slidedown.opened:hover:after {background-position: 100% 100%}
.left-area nav .unstyled li {border-bottom: #e3e3e3 1px solid}
.left-area nav .unstyled li a {display: block; background: url(../images/icon-arrow-green.png) no-repeat 0 50%; padding: 9px 10px; line-height: 11.11px; line-height: 1em; text-decoration: none; font-weight: bold}
.left-area nav .unstyled li a:hover,
.left-area nav .unstyled li a.active {background-position: -1000px 50%; color: #000}

.left-area .news {margin-top: 45px}
.left-area .news li {font-size: 11.11px; line-height: 16.67px; margin-bottom: 2em}
.left-area .news li:last-child {padding-right: 0}
.left-area .news li .date {color: #828282; display: block}
.left-area .news li a {display: block}

.left-area .subscribe {margin-top: 23px; font-size: 11.81px}
.left-area .subscribe p {margin: 20px 0 5px; color: #363636}
.left-area .subscribe label {display: block; color: #545454}
.left-area .subscribe label input {vertical-align: middle}
.left-area .subscribe button {margin-top: 15px}

.left-area .brands {margin-top: 45px; font-size: 11.81px; line-height: 18.06px}
.left-area .brands a {color: #555454; text-decoration: none}
.left-area .brands a:hover {color: #000}

.page {width: 670px; font-weight: normal; font-size: 11.81px; line-height: 18.06px}
.page blockquote {display: block; margin: 0 0 20px -10px; padding: 10px 13px; background: #068b0e; color: #fff; font-style: italic; font-weight: bold; font-size: 13.19px}
.page p:last-child {margin-bottom: 0}
.page .border-bottom {border-bottom: #d0d0d0 1px solid; padding-bottom: 15px}

.page p[class^="img-"]:before {content: ""; display: inline-block; width: 55px; height: 35px; float: left}
.page .img-state:before {background: url(../images/img-company-state.png) no-repeat 0 50%}
.page .img-iso:before {background: url(../images/img-company-iso.png) no-repeat 0 50%}
.page .img-advert:before {background: url(../images/img-company-advert.png) no-repeat 0 50%}
.page .img-employers:before {background: url(../images/img-company-employers.png) no-repeat 0 50%}
.page .img-marketing:before {background: url(../images/img-company-marketing.png) no-repeat 0 50%}
.page .leader {margin-bottom: 30px}
.page img.f-left {margin: 0 20px 0 0}
.page p b {background: #e5e5e5}

.page .team {margin-bottom: 20px; padding-right: 20px}
.page .team .contacts {margin: 0 0 20px 161px}
.page .team .contacts span {color: #575757; display: inline-block; margin-right: 10px}
.page .team .contacts span:before {content: ""; display: inline-block; margin-right: 5px}
.page .team .contacts .phone:before {background: url(../images/icon-phone.png) no-repeat; width: 8px; height: 14px}
.page .team .contacts .email:before {background: url(../images/icon-email.png) no-repeat; width: 14px; height: 11px}

.page .portfolio li {margin: 15px 0 25px; line-height: 0; border: #c8cacc 1px solid}
.page .portfolio li:hover {border-color: #e5840b; outline: #e5840b 1px solid}

/* pagination */
.pagination * {display: inline-block; margin: 0 15px 0 0; vertical-align: middle}
.pagination b {width: 18px; height: 18px; text-align: center; line-height: 18px; font-weight: normal; background: #068a0f; color: #fff}
.pagination a {text-decoration: none}

/*~~~~~~> form elements */
form {display: inline}

input[type=text], textarea {width: 100%; padding: 0 5px; border: #565656 1px solid; background: #fff; font-family: "Trebuchet MS", "Segoe UI", Arial, sans-serif; font-size: 11.81px; color: #363636; font-weight: bold; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 23px; line-height: 23px}
textarea {padding: 5px; height: 195px; resize: none}

::-webkit-input-placeholder {color: #6e6e6e !important}
:-moz-placeholder {color: #6e6e6e !important}
.placeholder {color: #6e6e6e !important}

/* buttons */

button {position: relative; margin: 0; padding: 0; display: inline-block; background: none; cursor: pointer; font-family: "Trebuchet MS", "Segoe UI", Arial, sans-serif}
button span {display: block; height: 19px; padding: 0 13px; line-height: 18px; background: #06860d url(../images/bg-button.png) repeat-x 0 0; border: #06860d 2px solid; color: #fff; font-size: 10.42px; font-weight: bold; text-transform: uppercase; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; box-shadow: 0 0 13px 0 rgba(11,59,94,0.26)}
button:active {top: 1px}
button:hover span {opacity: 0.8}

/* color fixes for advert section */
body.advert a {color: #e5840b}
body.advert a:hover {color: #000}
body.advert .left-area nav .unstyled li a {background-image: url(../images/icon-arrow-orange.png)}
body.advert.inner .content {border-color: #e5840b}
body.advert.inner .content:before {background-position: 0 -9px}
body.advert .page blockquote {background: #e5840b}
body.advert .left-area nav .slidedown {color: #e5840b}
body.advert .left-area nav .slidedown:after {background-position: 0 -7px}
body.advert .left-area nav .slidedown:hover {color: #000}
body.advert .left-area nav .slidedown:hover:after {background-position: 0 100%}
body.advert .left-area nav .slidedown.opened:after {background-position: 100% -7px}
body.advert .left-area nav .slidedown.opened:hover:after {background-position: 100% 100%}
body.advert h1 {color: #e5840b}
body.advert .pagination b {background: #e5840b}
body.advert button span {background-color: #de660a; border-color: #de660a}

/* color fixes for marketing section */
body.marketing a {color: #0182d7}
body.marketing a:hover {color: #000}
body.marketing .left-area {padding-top: 47px}
body.marketing .left-area nav .unstyled li a {background-image: url(../images/icon-arrow-blue.png)}
body.marketing.inner .content {border-color: #0182d7}
body.marketing.inner .content:before {background-position: 0 -18px}
body.marketing .page blockquote {background: #0182d7}
body.marketing .page blockquote b {background: #319adf}
body.marketing .left-area nav .slidedown {color: #0182d7}
body.marketing .left-area nav .slidedown:after {background-position: 0 -14px}
body.marketing .left-area nav .slidedown:hover {color: #000}
body.marketing .left-area nav .slidedown:hover:after {background-position: 0 100%}
body.marketing .left-area nav .slidedown.opened:after {background-position: 100% -14px}
body.marketing .left-area nav .slidedown.opened:hover:after {background-position: 100% 100%}
body.marketing h1 {color: #0182d7}
body.marketing .pagination b {background: #0182d7}
body.marketing button span {background-color: #0182d7; border-color: #0182d7}
body.marketing.inner .jcarousel li {border-color: #0182d7}
body.marketing.inner .jcarousel-pagination a.active {background: #0182d7}














































































































